@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	border: 0; /* 旧IE対応 */
	text-align: center;
	background: #FFFFFF;
}
#container {
	width: 100%;
	height: auto;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	float: left;
	min-width: 960px; /* 可変ブラウザの最小 */
}


/* リンク色を隠す */
.img_b {
	vertical-align: top;
	border: none;
}


/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}
.hide2 {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


/* ヘッダーここから */
#header {
	margin: 0;
	padding: 0;
	height: auto;
	width: 100%;
}
#header2 {
	width: 100%;
	float: left;
	clear: left;
	padding: 0;
	height: auto;
	margin: auto;
}

#he_left {
	float: left;
	margin: 0 -180px 0 0;
	padding: 0;
	width: 180px;
	height: 60px;
	z-index: 4;
	position: relative;
}
#he_left h1, #he_left p {
	margin: 10px 0 0 10px;
	padding: 0;
}

.header_nav {
	margin: 0;
	padding: 7px 0 0 0;
}
.header_nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.header_nav li.gyou2 {
	display: inline;
	margin: 0;
	padding: 0 0 0 10px;
}
.header_nav li.gyou2_2 {
	display: inline;
	margin: 0;
	padding: 0 0 0 10px;
	letter-spacing: -2px;
}
.header_nav li.gyou3 {
	display: inline;
	margin: 0;
	padding: 0 4px 0 0;
}
.header_nav li.gyou3_2 {
	display: inline;
	margin: 0;
	padding: 0;
}

#he_right {
	margin: 0 -180px 0 0;
	padding: 0;
	float: left;
	text-align: right;
	height: auto;
	width: 100%;
}
#he_right_a {
	margin: 0 15px 0 180px;
	padding: 5px 0 0;
	background: url("/img/he_right_a.jpg") no-repeat left top;
}
/* ヘッダーここまで */


/* フッターここから */
#footer {
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	font-size: 90%;
}
#author_info {
	clear: both;
	margin: 0;
}
#author_info .footer_navi {
	margin: 0;
	padding: 0;
	background: url("/img/footer_navi.gif") no-repeat right bottom #E0EDF1;
}
#author_info .footer_navi ul {
	margin: 0 0 0 20px;
	padding: 8px 0;
	list-style-type: none;
}
#author_info .footer_navi li {
	display: inline;
	margin: 0;
	padding: 0 16px 0 16px;
	background: url("/img/icon_migi3.gif") no-repeat left 0.2em;
}
#author_box {
	margin: 0;
	padding: 0;
	background: url("/img/author_box.jpg") no-repeat right top #008033;
	color: #FFFFFF;
}
#author_box p {
	margin: 0 260px 0 20px;
	padding: 18px 0 22px;
	line-height: 1.6;
}
#author_box .author_link {
	font-style: italic;
	margin-left: 4.8em;
}
#author_box a:link {
	text-decoration: underline;
	color: #FFFFFF;
}
#author_box a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
#author_box a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#author_box a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
p#copyright {
	clear: both;
	margin: 0;
	padding: 10px 20px;
	color: #666666;
}
/* フッターここまで */


/* 3カラム */
#mymainback {
	line-height: 1.4;
	width: 100%;
	float: left;
	clear: left;
	margin: 0;
	padding: 10px 0 0 0;
	height: auto;
	text-align: left;
}

#sidebar1 {
	float: left;
	width: 200px;
	margin: 0 -200px 0 0;
	padding: 0 0 2em 0;
	position: relative;
	left: 20px;
	z-index: 3;
}
#main {
	float: left;
	width: 100%;
	margin: 0 -200px 0 0;
	padding: 0 0 0 0;
	position: relative;
	z-index: 1;
}
#main_a {
	margin: 0 200px 0 200px;
	padding: 0 40px 2em 40px;
}
#sidebar2 {
	float: left;
	width: 200px;
	margin: 0 -200px 0 0;
	padding: 0 0 2em 0;
	position: relative;
	left: -20px;
	z-index: 3;
}


/* 左右のメニュー */
.sidebar1_box {
	width: 248px;
	_width: 250px;
	margin: 0 0 10px;
	padding: 0 0 5px;
	border: 1px solid #CCCCCC;
	background: url("/img/menu_list_c.jpg") repeat-x left bottom;
}
#sidebar1 .soshiki_back {
	width: 100%;
	padding: 0 0 3px;
	background: url("/img/soshiki_back.gif") repeat-x left bottom;
}
#sidebar1 h2 {
	clear: both;
	background: url("/img/soshiki_back_h2.jpg") repeat-x;
	margin: 0;
	padding: 0.6em 6px 0.5em 12px;
	font-size: 100%;
}


/* パンくずナビここ */
.pankuzu {
	clear: both;
	font-size: 90%;
/*	margin: 0 20px 8px;*/
	margin: 0 20px 0px;
	padding: 0.4em 0 0.4em 64px;
	text-align: left;
	background: url("/img/pankuzu_back.gif") no-repeat 0.2em;
}


/* 印刷用アイコン */
#print_mode_link {
	width: 12em;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0 0 0 22px;
	background: url("/img/print-icon.gif") no-repeat left center;
	height: 1em;
}